### Method

# Ggit IndexEntryResolveUndo get_file

#### Declaration [src]

    GFile*
    ggit_index_entry_resolve_undo_get_file (
      GgitIndexEntryResolveUndo* entry
    )

#### Description [src]

Get the file of the index entry.

#### Return value

Type: `GFile`

A `GFile` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.